DTIDE(4) | Device Drivers Manual | DTIDE(4)

# NAME

`dtide` —
D.T. Software IDE interface driver

# SYNOPSIS

`dtide* at podulebus0 slot ?`
`atabus* at dtide? channel ?`

# DESCRIPTION

The `dtide` driver handles a D.T. Software IDE interface plugged into an Acorn expansion slot. It uses the standard NetBSD IDE controller driver, and hence can use the standard `atabus` driver.

The card provides two IDE channels. The external IDE connector is channel 0, while the internal connector is channel 1.

# SEE ALSO

atabus(4), atapibus(4), podulebus(4), wd(4)

# BUGS

The driver was derived by reverse-engineering the card and its RISC OS driver, so it may not handle the card entirely optimally.

October 8, 2003 | NetBSD 10.1